﻿@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(https://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);


body{
    text-align: right;
    font-family: 'Droid Arabic Naskh',tahoma;
}

.align-left {
float:left
}

.align-right {
float:right
}

.listing-box-content dt {
    float: right;
}